---
filter:
  PBSUMMARY: MondoRescue is a GPL Disaster Recovery and Cloning Solution
  PBDESC: "MondoRescue is a GPL Disaster Recovery and Cloning solution$/to create backup media(CD, DVD, tape, network images) that can be used$/to redeploy the damaged system,$/as well as deploy similar or less similar systems.$/MondoRescue is reliable. It backs up your Linux server or workstation to$/tape, CD-R, CD-RW, NFS or hard disk partition. In the event of catastrophic$/data loss, you will be able to restore all of your data$/[or as much as you want], from bare metal if necessary.$/MondoRescue is in use by numerous blue-chip enterprises and$/large organizations, dozens of smaller companies, and tens of$/thousands of users.$/.$/MondoRescue is comprehensive. MondoRescue supports LVM, RAID, ext2, ext3, ext4$/JFS, XFS, ReiserFS, VFAT, and can support additional file systems easily.$/It supports adjustments in disk geometry, including migration$/from non-RAID to RAID.$/MondoRescue runs on all major Linux distributions$/and is getting better all the time.$/You may even use it to backup non-Linux partitions, such as NTFS.$/.$/Homepage: http://www.mondorescue.org"
  PBCONFIGURE: "%configure"
  PBBUILDREQ: !!str ""
